EKNO YUAG - Bug #3565

[Bug Report] Error Saat Generate Laporan Recap Absence

04/14/2025 03:09 PM - Mr Dhafin

Status: Closed Start date: 04/14/2025
Priority: High Due date: 04/16/2025
Assignee: Mr Dhafin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Shofwan,

Mohon bantuannya untuk melakukan pengecekan terkait adanya bug pada saat melakukan proses Recap Absence. Ketika mencoba

men-generate laporan berdasarkan Employee ID dan periode waktu tertentu, muncul error seperti pada screenshot terlampir.

Terimakasih.

PORT: https://hris-ekno.minovais.com/Account/Login
DB: 103.153.60.89
Nama DB: MinovaES_Ekno

History

#1 - 04/14/2025 03:55 PM - Kezia Pawitra Yulianti
- Due date set to 04/17/2025

- Status changed from New to Assigned

#2 - 04/15/2025 12:01 PM - Kezia Pawitra Yulianti

- Due date changed from 04/17/2025 to 04/16/2025

- Assignee changed from shofwan shiddiq to M Azid Wahyudi
- Priority changed from Normal to High

#3 - 04/15/2025 02:47 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mr Dhafin

dear dafin ,, ini di hide aja kaya mba yaya

makasih

#4 - 04/16/2025 10:28 AM - Kezia Pawitra Yulianti

- Status changed from Revise to QA Test

#5 - 06/10/2025 01:06 PM - Mr Ikmal
- Status changed from QA Test to Closed
